
import java.io.Serializable;



// <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
// #[regen=yes,id=DCE.5880E88D-FF76-E8CC-C93B-2F4ED3C1D108]
// </editor-fold> 
public class CartaMision extends Carta implements Serializable{

    /*Variables creadas por nosotros*/
    private String nombre;
    private String tipo;
    /********************************/
    
    // <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
    // #[regen=yes,id=DCE.DA2296E2-FF16-E3C9-2689-F4FED600C879]
    // </editor-fold> 
    public CartaMision () {
        this("Carta Mision sin Nombre", "Sin tipo");
    }
    
    public CartaMision (String nombre, String tipo) 
    {
        this.nombre = nombre;        
        this.tipo = tipo;
    }

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    public String getTipo() {
        return tipo;
    }

    public void setTipo(String tipo) {
        this.tipo = tipo;
    }

}

